Subject: Re: Presentation on DWR stranded costs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jun 2001 06:36:00 -0700 (PDT)

Let's discuss further.  I've been in close contact with Chris on this.  I'm 
not sure that we necessarily need a "presentation" on the issue.  Speaking 
only for California, policy makers and industry participants know a) that 
there's a problem and b) that the magnitude of the problem is significant, 
and there's not a heckuvalot of leg work that needs to be done on that 
front.  I would suggest that we continue to work on analysis internally, and 
spend some time discussing further the extent to which we need a presentation 
for external consumption.  As everyone's aware, this issue is a very 
complicated one and sensitive one for Enron and we need to be very careful 
w.r.t. how we approach it.  Thoughts?

Best,
Jeff